<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.ReportViewer.Common" version="10.0.40219.1" targetFramework="net46" />
  <package id="Microsoft.ReportViewer.WinForms" version="10.0.40219.1" targetFramework="net46" />
  <package id="MicrosoftReportViewerWebForms" version="11.0.0.0" targetFramework="net46" />
</packages>